<bugID>917583<Summary>function grips' definition site should be a new request type, not on the object grip</Summary><Description>We need to start source mapping the location of function grips.</Description></bugID>